### Sample result

```json
{
   "hash":"BLockGenesisGenesisGenesisGenesisGenesisFFFFFgtaC8G",
   "predecessor_hash":"BLockGenesisGenesisGenesisGenesisGenesisFFFFFgtaC8G",
   "fitness":"",
   "timestamp":"2017-10-19T00:00:00Z",
   [...]
}
```
